Debian Bug report logs - #725106
ITP: libdist-zilla-plugin-installguide-perl -- Dist::Zilla plugin to generate installation instructions

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: intrigeri <intrigeri@debian.org>

Date: Tue, 1 Oct 2013 15:09:02 UTC

Owned by: intrigeri <intrigeri@debian.org>

Severity: wishlist

Fixed in version libdist-zilla-plugin-installguide-perl/1.200001-1

Done: intrigeri <intrigeri@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org:
Bug#725106; Package wnpp. (Tue, 01 Oct 2013 15:09:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to intrigeri <intrigeri@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org. (Tue, 01 Oct 2013 15:09:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: intrigeri <intrigeri@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libdist-zilla-plugin-installguide-perl -- Dist::Zilla plugin to generate installation instructions
Date: Tue, 01 Oct 2013 17:05:13 +0200
Package: wnpp
Owner: intrigeri <intrigeri@debian.org>
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org,debian-perl@lists.debian.org

* Package name    : libdist-zilla-plugin-installguide-perl
  Version         : 1.200001
  Upstream Author : Marcel GrĂ¼nauer <marcel@cpan.org>, Mike Doherty <doherty@cpan.org>
* URL             : https://metacpan.org/release/Dist-Zilla-Plugin-InstallGuide
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : Dist::Zilla plugin to generate installation instructions

This plugin adds a very simple INSTALL file to the distribution,
telling the user how to install this distribution.

This plugin can be used in a Dist::Zilla configuration after
[MakeMaker] or [ModuleBuild] so that it can determine what kind of
distribution one is building, and which installation instructions
are appropriate.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 01 Oct 2013 20:06:06 GMT) Full text and rfc822 format available.

Reply sent to intrigeri <intrigeri@debian.org>:
You have taken responsibility. (Fri, 01 Nov 2013 16:03:09 GMT) Full text and rfc822 format available.

Notification sent to intrigeri <intrigeri@debian.org>:
Bug acknowledged by developer. (Fri, 01 Nov 2013 16:03:09 GMT) Full text and rfc822 format available.

Message #12 received at 725106-close@bugs.debian.org (full text, mbox):

From: intrigeri <intrigeri@debian.org>
To: 725106-close@bugs.debian.org
Subject: Bug#725106: fixed in libdist-zilla-plugin-installguide-perl 1.200001-1
Date: Fri, 01 Nov 2013 16:00:08 +0000
Source: libdist-zilla-plugin-installguide-perl
Source-Version: 1.200001-1

We believe that the bug you reported is fixed in the latest version of
libdist-zilla-plugin-installguide-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 725106@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
intrigeri <intrigeri@debian.org> (supplier of updated libdist-zilla-plugin-installguide-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Tue, 01 Oct 2013 17:06:21 +0200
Source: libdist-zilla-plugin-installguide-perl
Binary: libdist-zilla-plugin-installguide-perl
Architecture: source all
Version: 1.200001-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: intrigeri <intrigeri@debian.org>
Description: 
 libdist-zilla-plugin-installguide-perl - Dist::Zilla plugin to generate installation instructions
Closes: 725106
Changes: 
 libdist-zilla-plugin-installguide-perl (1.200001-1) unstable; urgency=low
 .
   * Initial Release (Closes: #725106).
Checksums-Sha1: 
 d7f3399fff77d04e8bf95d691c68f53a794038e6 2367 libdist-zilla-plugin-installguide-perl_1.200001-1.dsc
 a2e92c4a8a657f438e09412a1955f459db606621 13847 libdist-zilla-plugin-installguide-perl_1.200001.orig.tar.gz
 516a7bbb346562aa788e6bd57a1b9cf60e1048c8 1532 libdist-zilla-plugin-installguide-perl_1.200001-1.debian.tar.gz
 155df76234bbdf03e5e23b87c112838c5d0c9daa 7264 libdist-zilla-plugin-installguide-perl_1.200001-1_all.deb
Checksums-Sha256: 
 ffa64b6924b38f81a809e5ee3ae41acf45cf657e9ecffe6cc570358a6404702c 2367 libdist-zilla-plugin-installguide-perl_1.200001-1.dsc
 645f9ea75ef17a208995e4b0689c97de4a3d896f59d9d41f52a512fb5420aaf7 13847 libdist-zilla-plugin-installguide-perl_1.200001.orig.tar.gz
 0c6beba85232e2c38db8cad657abf9a38e5a5828ef78ab4612e6b319893e44ea 1532 libdist-zilla-plugin-installguide-perl_1.200001-1.debian.tar.gz
 760ade0bf8136dd98e9ecb06f4279da25c0406cc08915682c3fed6e5480510d1 7264 libdist-zilla-plugin-installguide-perl_1.200001-1_all.deb
Files: 
 980a8f28470a3961f530097dbfa49486 2367 perl optional libdist-zilla-plugin-installguide-perl_1.200001-1.dsc
 8c2e15f6858c9eadc74837c9a3dc7194 13847 perl optional libdist-zilla-plugin-installguide-perl_1.200001.orig.tar.gz
 5b9411f07b2e463cb10940e49789fca6 1532 perl optional libdist-zilla-plugin-installguide-perl_1.200001-1.debian.tar.gz
 be57956b0dee423d0362972da1877216 7264 perl optional libdist-zilla-plugin-installguide-perl_1.200001-1_all.deb

-----BEGIN PGP SIGNATURE-----

iQIcBAEBCgAGBQJSSu88AAoJELrOFdKldJj/xKsQAL+OcGMqvhr4juTxKmTfQuNq
latX4d297w2pZUmi2G+ECrrr5XxnRdfJOrqChpkCWbGCuCLi/vnPTLHkd+z9rc/A
TQPsdEbfgt4v1zkm6+nwDv5OvnWbwudyfsb+S6OYRA1118d3V6Oe9vZzAPGH3lKA
95oNWAumQ5qWA/GKebW1Knunt3szdU39aWGzlxQahT9kpy3makj5Ye4EJzGxWVoK
1k2NjDsNHi5grUJx+US+W6SmRPxMt/+yly4tERCz+SHQ9fYhGKAzdNALIKATX8mF
sLzh4NHWh0OUV9Upu3rFYXFVJ27FCcOSWDp+2JY9+bRo0Cgmbp6NF4N0vJcQLpuW
2nvsgM63iRAOS82vcR6bzPAumRoqf5EJRxF6CBdF62hRcReggz9uXHdZNB9r0Za0
WDOp1Pk6Rn8huahafr8819mv95Rav/UPPfNZa3kTXV30y1s1FA4R/NnGn/YXtdBo
9gLDTX7f0iFVOCO9k1C/AMAWtJhsku3asedvjdEHG3/IUMXfwGpVyAET/hI9PiF7
uGeot6SWRXnySdTucLF7DLCSGOQtHWyHlBvebBtfD7u2+FO9QnpqgKsI3LxAWFEo
0aVvFYLbLpEo00PBipqmJGGovnHDEO9dFZmcIHlxIs1KrfvA3jOFfHRPQQaRlACF
md37dv+sSg5qPNn/7Fgr
=KhrN
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 30 Nov 2013 07:28:17 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 05:34:21 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.